@import "../../theme/typography";

.popular-clients {
  background: url("../../img/popular-clients/background.png");
  background-size: cover;
  text-align: center;
  padding: 150px 0;
}

.popular-clients-header {
  @include text-header;
  color: $color_white;
  margin-bottom: 50px;
}

.popular-clients-divider {
  width: 60px;
  margin: 0 auto 50px;
  height: 3px;
  background-color: $color_eastern-blue;
}

.popular-clients-logo-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 800px;
  margin: 0 auto;
}

.popular-client-logo {
  fill: $color_white;
  width: auto;
  height: 50px;
}